file|change|kwpscloudmodule.dll|kwpscloudmodule.bin2|334362a0e158d5e56a160314c6f10431
file|copy|mui\default\html\folderselector\dist\index.html|1b7878200bd1c78dbd24ef77ad207dbb
file|copy|mui\default\html\folderselector\dist\static\css\app.css|6a73c07feacdfe8bffc0ef91af0bcc65
file|copy|mui\default\html\folderselector\dist\static\css\chunk-vendors.css|3e60dd949beddf8c8cb2e09dbfaeca16
file|copy|mui\default\html\folderselector\dist\static\fonts\element-icons.ttf|732389ded34cb9c52dd88271f1345af9
file|copy|mui\default\html\folderselector\dist\static\js\app.js|506191e8579c9ddba96ab6bbb528a191
file|copy|mui\default\html\folderselector\dist\static\js\chunk-vendors.js|b1d3b6722c67fa5dcbed51811e15fa17
file|change|mui\default\html\wps_cef_router\index.html|mui\default\html\wps_cef_router\index.html|a6218d4df4e9136320ae13bf34275118
file|change|mui\default\html\wps_cef_router\main.js|mui\default\html\wps_cef_router\main.js|895463ef411eabf295d848e368df496a
file|change|mui\default\kwpscloudmodule.data|mui\default\kwpscloudmodule.data|6b5201a6cc1d0205c00b265cb3073fa3
file|copy|mui\default\subtheme\kwpscloudmodule.kuip|4e2fcf874c659d549e5f45f9ef2cecc0
file|change|mui\default\subtheme\res\2018white_dark\2018white_dark.data|mui\default\subtheme\res\2018white_dark\2018white_dark.data|b5a4b20799ca27d1c52cd181ebcc53ad
file|change|mui\zh_CN\kwpscloudmodule.qm|mui\zh_CN\kwpscloudmodule.qm|4218ebf2d4c7f55a4d4fa82a2c8433d6
file|copy|version.tag|4468adc63153aa0dc64a5183b144d573
file|copy|wpscloudwidgets.ini|a8d14aad7af658e870eaad01b8d043f5
